Ogre::GpuSharedParametersUsage::CopyDataEntry Struct Reference

`#include <OgreGpuProgramParams.h>`

List of all members.

## Public Attributes

const GpuConstantDefinition * | srcDefinition
const GpuConstantDefinition * | dstDefinition

## Detailed Description

Definition at line 516 of file OgreGpuProgramParams.h.

## Member Data Documentation

const GpuConstantDefinition* Ogre::GpuSharedParametersUsage::CopyDataEntry::dstDefinition

Definition at line 519 of file OgreGpuProgramParams.h.

const GpuConstantDefinition* Ogre::GpuSharedParametersUsage::CopyDataEntry::srcDefinition

Definition at line 518 of file OgreGpuProgramParams.h.

The documentation for this struct was generated from the following file:

- OgreGpuProgramParams.h

Copyright © 2012 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun Sep 2 2012 07:27:28